<?php

namespace App\Services;

use App\Builders\MetricDrillBuilder;

class MetricDrillService
{
    private $dataConnectionService;

    public function __construct(DataConnectionService $dataConnectionService)
    {
        $this->dataConnectionService = $dataConnectionService;
    }
    public function getData($chart)
    {
        return (new MetricDrillBuilder($chart))->build();
    }

}
